<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e73c7cbd217bb9b7bb5977bc4d020b56">
  <dict>
    <!--2022-05-24 10:56:58.000-->
    <int key="max_message_size">307200</int>
    <!--2022-05-24 10:56:58.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
